@charset "UTF-8";


html#touch header,
html#touch #sidebar,
html#touch #sidebar-toggle { position: absolute !important; }

html#touch #sidebar {
  min-height: 100%;
}

/* page layout */

header {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 45px;
  border-bottom: 1px solid #d2dadc;
  background: #f1f3f4;
}

#sidebar {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  border-right: 1px solid #b3c6ca;
  width: 340px;
  background: #fff;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#main-content {
  min-width: 500px;
  margin: 50px 10px 10px 350px;
  padding: 1px;
  font-family: Georgia;
  font-weight: normal;
  font-size: 15px;
  text-align: justify;
}

/*------*/

#sidebar-toggle {
  position: fixed;
  top: 8px;
  cursor: pointer;
  left: 303px;
  z-index: 30;
  padding: 3px;
  border-radius: 6px;
}
#sidebar-toggle-inner {
  width: 25px;
  height: 25px;
  background: transparent url(../img/sidebar-toggle.gif) center center no-repeat;
}
#sidebar-toggle:hover, #sidebar-toggle.light:hover {
  background-color: #eff4f5;
  /*padding: 2px;
  border: 1px solid #c9d8db;*/
}
#sidebar-toggle.dark:hover {
  background-color: #e5ebed;
  /*padding: 2px;
  border: 1px solid #b3c6ca;*/
}

#header-title {
  text-shadow: 0 2px 0 #fff;
  text-align: left;
  margin-left: 350px;
  margin-right: 170px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 24px;
  font-weight: 500;
  line-height: 45px;
}

#text-resizer {
  cursor: default;
  font-size: 14px;
  list-style: none;
  position: absolute;
  top: 15px;
  right: 10px;
}
#text-resizer li {
  padding: 4px;
  float: left;
  line-height: 25px;
}
#text-resizer li.selected a { color: #000 !important; }

#qsearch {
  position: relative;
  top: 0;
  left: 0;
  height: 45px;
  border-bottom: 1px solid #d2dadc;
  background: #e5ebed;
}
#qsearch-input {
  width: 240px;
  margin-left: 10px;
  margin-top: 11px;
  border: 1px solid #d5e2e5;
  box-shadow: 0 1px 0 #eff4f5;
  border-radius: 5px;
  outline: 0;
  font-size: 13px;
  padding: 3px 21px 3px 25px;
  background: url(../img/search.png) 7px center no-repeat #fff;
}
#qsearch-input:focus { border-color: #b3c6ca; }

#qsearch-x {
  position: absolute;
  top: 18px;
  right: 50px;
  height: 11px;
  width: 11px;
  cursor: pointer;
  background: no-repeat url(../img/qsearch-x.gif);
}

#qsearch-no-results {
  font-size: 16px;
  text-shadow: 0 2px 0 #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  padding-top: 45%;
  background: #f0f5f6;
}
#qsearch-wrap u { background-color: #dbe7e9; }

#sections-scroll {
  position: absolute;
  top: 46px;
  bottom: 0px;
  left: 0px;
  overflow-y: scroll;
  overflow-x: hidden;
  width: 340px;
}

#sections { list-style: none; }

#sections .section,
#qsearch-wrap .section {
  list-style: none;
  width: 100%;
  overflow: hidden;
}

#sections .section-name,
#sections .theme-name,
#sections .par-name,
#qsearch-wrap .results-title,
#qsearch-wrap .section-name,
#qsearch-wrap .theme-name,
#qsearch-wrap .par-name,
.empty {
  display: block;
  line-height: 32px;
  padding-left: 30px;
  border-top: 1px solid #f9fcfd;
  border-bottom: 1px solid #e1e7e8;
  color: #657c82;
  text-shadow: 0 1px 0 #fff;
}
.empty {
  padding-left: 0;
  text-align: center;
  cursor: default;
  color: grey;
  background-color: #F8F8F8;
}
#qsearch-wrap .results-title { 
  cursor: default;
  padding-left: 16px;
  background-color: #e4edef;
  border-top: 1px solid #f1f6f7;
  border-bottom: 1px solid #dde5e7;
}

#sections .section-name:hover,
#qsearch-wrap .section-name:hover {
  color: #000;
  text-decoration: none;
}

#sections .theme,
#sections .par,
#qsearch-wrap .theme,
#qsearch-wrap .par {
  list-style: none;
  overflow: hidden;
}

#sections .section-menu,
#sections .theme-menu,
#qsearch-wrap .section-menu,
#qsearch-wrap .theme-menu {
  overflow: hidden;
}

#sections .theme-name,
#qsearch-wrap .theme-name {
  padding-left: 44px;
}
#sections .par-name,
#qsearch-wrap .par-name {
  padding-left: 53px;
}

#qsearch-wrap .par-name-no-padding,
#qsearch-wrap .theme-name-no-padding { padding-left: 30px; }

#sidebar a > div {
  display: inline-block;
  height: 23px;
  width: 23px;
  margin-left: -15px;
  background-image: url(../img/item.gif);
  background-repeat: no-repeat;
}

.sb-circle, .sb-section { background-color: #f0f5f6; } 
.sb-circle div { background-position: -12px -69px; }
.sb-circle-active { background-color: #f9fafa; } 
.sb-circle-active div { background-position: -12px -46px; }

.sb-section div { background-position: -12px -0px; }
.sb-section-active div { background-position: -12px -23px; }

/* Text layout */
#main-content.medium, li#text-resizer-medium  { font-size: 130%; }
#main-content.large, li#text-resizer-large{ font-size: 145%; }